* { 
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body { 
	font-family: 'Open Sans',sans-serif ;
}
#succeed-info .header {
	text-align: center;
}
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}
#succeed-info h2 {
	margin-bottom: 1rem;
}
#succeed-info h3 {
	text-align: center;
	margin-bottom: 2rem;
}
#succeed-info .card {
	display: inline;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
#succeed-info h3 {
	text-align: left;
}
#pre-footer div {
	display: inline-block;
	vertical-align: top;
	min-height: 140px;
	width: 20%;
	margin-left: 0.9rem;
	margin-right: 0.5rem;
	background-color: #002540;
	padding-top: 1rem;
	color: white;
	font-size: 13px;
}
#pre-footer .follow {
	padding-top: 3.5rem;

}

#pre-footer {
	background-color: #002540;
}

footer {
	padding: 0.7rem;
}
footer span {
	margin: 0 0.5rem;
}

